Bug 191312 - libgda-postgres: obsoletes & provides are listed in the description
libgda-postgres: obsoletes & provides are listed in the description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libgda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 14:18 EDT by Mark Drago
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 10:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Drago 2006-05-10 14:18:06 EDT
When I run 'yum search postgres' the output that is related to libgda-postgres
is the following:
libgda-postgres.i386                     1:1.9.100-4.fc5        extras
Matched from:
libgda-postgres
libgda PostgreSQL Provider
This package includes the libgda PostgreSQL provider.
Obsoletes:      gda-postgres < 1:1.9.100-4.fc5
Provides:       gda-postgres = 1:1.9.100-4.fc5

I can't imagine that the 'obsoletes' and 'provides' should be part of the
description.  I haven't actually looked at the spec, but those lines might have
to move so that they are actually used and not just listed in the description.
Comment 1 Hans de Goede 2006-05-11 10:51:22 EDT
You're correct thanks for reporting this, fixed in -6 which should show up on a
mirror near you within a few days.

Note You need to log in before you can comment on or make changes to this bug.